#include  <msp430x46x.h>

 void main(void)
{
  WDTCTL = WDTPW + WDTHOLD;                 // Stop watchdog timer
  P2DIR |= 0x06;                            // Set P2.1 P2.2 to output direction
  P2OUT =0x01;
  for (;;)
  {
    volatile unsigned int i;

    P2OUT ^=  0x11;                          // Toggle using exclusive-OR

    i = 50000;                              // Delay
    do (i--);
    while (i != 0);
  }
}
